/* OVERRIDE TO MAKE SCOREBOARD BUTTONS LIGHT */
.component.scoreboard .btn-outline-secondary, 
.component.scoreboard a.btn-outline-secondary{
    border-color: var(--color-light);
    color: var(--color-light);
}
.component.scoreboard .btn-outline-secondary:hover, 
.component.scoreboard .btn-outline-secondary:focus,
.component.scoreboard .btn-outline-secondary.active,
.component.scoreboard a.btn-outline-secondary:hover,
.component.scoreboard a.btn-outline-secondary:focus,
.component.scoreboard a.btn-outline-secondary:not(:disabled):not(.disabled).active,
.component.scoreboard a.btn-outline-secondary:not(:disabled):not(.disabled):active{
    color: var(--color-dark) !important;
    background-color: var(--color-light) !important;
    border-color: var(--color-light) !important;
}

/* OVERRIDE TO MAKE SCOREBOARD TEXT LIGHT */
.mod-scoreboard .card {
    color:var(--color-dark);
}

/* OVERRIDE TO MAKE SOCIAL TEXT DARK ON CARD */
.mod-social .social-stream .card {
    color:var(--color-dark);
}

.language-switcher {
    border-bottom:1px solid #000;    
}

/*********************************************/
/* END OF CUSTOM OVERRIDES FOR JOSH    *******/
/*********************************************/

.schedule-content .badge-primary { color:#FFC423 }
.schedule-content .badge-secondary { background:#FFC423!important; color:#003E7E }

.mod-scoreboard.style4 .badge-primary { color:#FFC423 }
.mod-scoreboard.style4 .badge-secondary { background:#FFC423!important; color:#003E7E }

.mod-scoreboard.style7 .bg-primary .badge { color:#FFC423!important }
.mod-scoreboard.style7 .bg-secondary { background:#FFC423!important }
.mod-scoreboard.style7 .bg-secondary .badge { color:#003E7E!important }

.mod-scoreboard.style7 .event-box.home .bg-secondary { background:#003E7E!important }
.mod-scoreboard.style7 .event-box.home .bg-secondary .badge { color:#FFC423!important }

.component.socialstream .mod-social.style1 .load-more { background:#000; color:#fff }

.mod-graphic-carousel.style1 .prev .sr-only,
.mod-graphic-carousel.style1 .next .sr-only { color:#000!important }

.mod-scoreboard.style7 .prev .sr-only { color:#fff!important }

@media only screen and (min-width:992px) {

    .component.newsrotator .mod-news-rotator.style6 .media-box { max-height:100% }
    
}

/* TEMP FIX FOR SCOREBOARDS */
.mod-scoreboard .event-box {
    height: auto;
    display: flex;
    margin-right: 1rem;
    margin-bottom: 0;
    margin-left: 1rem;
    box-sizing: content-box;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.header-top .scoreboard-wrapper { position:relative; overflow:hidden; }

/* TEMP FIX FOR SCOREBOARDS */

.component.banner .slide { display:flex; align-items:center }
.component.banner .slide img { max-height:100px; width:auto }

/* Primary Navigation */
@media only screen and (min-width:992px) {

    .header.layout-4 .navbar-primary .dropdown-menu .heading { padding:0 .5rem }
    .header.layout-4 .navbar-primary .dropdown-menu .sportname { font-size:.875rem; padding:.25rem .5rem }
    .header.layout-4 .navbar-primary .dropdown-menu .sports-row-quick-links .col { padding:0 }
    .header.layout-4 .navbar-primary .dropdown-menu .sportmenu-row-link { font-size:.75rem }

}

@media only screen and (min-width:1200px) {

    .header.layout-4 .navbar-primary .dropdown-menu .heading { padding:0 1rem }
    .header.layout-4 .navbar-primary .dropdown-menu .sportname { padding:.25rem 1rem }
    .header.layout-4 .navbar-primary .dropdown-menu .sports-row-quick-links .col { padding:0 .5rem }
    .header.layout-4 .navbar-primary .dropdown-menu .sportmenu-row-link { font-size:.75rem }

}

.component.scoreboard .component-heading { color:#ffffff; }

.component.socialstream .component-heading { color:#ffffff; }